Loading Prerequisite Software - Intergraph Smart Isometrics - 2019 R1 - Installation & Upgrade - Hexagon PPM

Intergraph Smart Isometrics Installation

PPMProduct
Intergraph Smart Isometrics
PPMCategory_custom
Installation & Upgrade
Version_IDataIntegrator
2019 R1 (8.1)
Version_SPIso
2019 R1 (7.1)
Version_SPSplgn
2019 R1 (9.1)

The following prerequisite software is required in order to install and use the software on the Smart Isometrics workstation computer:

  • Microsoft Office 2019

  • Adobe Acrobat Reader

  • Intergraph Smart Licensing 2018 (13.0) or later

  • Microsoft .NET Framework 4.6 or later

  • Microsoft Core XML Services (MSXML) 6.0 Service Pack 1

You can download Microsoft .NET Framework and Microsoft Core XML Services (MSXML) 6.0 Service Pack 1 from the Microsoft website.